import { CollectorPageApp } from '../shared/CollectorPageApp'
import { HooksContent } from './HooksContent'

export function HooksApp() {
  return (
    <CollectorPageApp>
      <HooksContent />
    </CollectorPageApp>
  )
}
